.containers {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(275px, 1fr));
  grid-gap: 2rem;
  margin: 2rem;
}


.cards {
  height: 215px;
  position: relative;
  overflow: hidden;
  border-radius: 8px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.25);
  display: grid;
  grid-template-rows: 1fr 1fr;
  transition: 0.8s cubic-bezier(0.2, 0.8, 0.2, 1);
}

h3 {
  color: white;
  font-size: 24px;
  margin: 20px 0 0 20px;

}

p {
  color: white;
  font-weight: 400;
  font-size: 16px;
  align-self: end;
  margin: 0 0 20px 20px;
  letter-spacing: 0.5px;
}

.imgs {
  position: absolute;
  top: 0;
  height: 110%;
  width: 100%;
  z-index: -1;
  transition: 0.8s cubic-bezier(0.2, 0.8, 0.2, 1);
}

.cards {
  transform: scale(1.035, 1.035);
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.5);
}

.cards:hover .imgs {
  transform: translateY(-10px);
}